• 纯净库

Samba软件存在严重的远程代码执行漏洞

Samba软件存在严重的远程代码执行漏洞
Samba是Linux和Unix系统上的常用服务,主要用于实现文件共享。请使用该软件的同学们尽快进行升级操作。 对个人用户的影响: 可能部分采用linux操作系统的家用磁盘阵列可能被入侵。 漏洞描述: 攻击者仅通过一个可写入的Samba用户权限就可以提权到Samba所在服务器的root权限。 漏洞编号:CVE-2017-7494 危害等级:严重 影响版本:包……继续阅读 »

纯净库 3年前 (2017-05-25) 838浏览 1个赞